@charset "utf-8";
/* CSS Document */

/*main*/
#main{
	width:932px;
	overflow:hidden;
	z-index:99;
}
#main .banner_box{
	width:932px;
	height:329px;
	overflow:hidden;
	margin-bottom:18px;
}
.bannertop{
	height:329px;
	position:relative; 
	width:932px;
	margin:0 auto;
}
.banner_tab1{
	height:16px;
	position:absolute; 
	left:430px;
	bottom:10px;
}
.banner_tab1 ul{
	cursor:pointer;
}
.banner_tab1 li{
	float: left;
	list-style-type:none;
	text-align: center;
	padding-right:8px;
}
.banner_tab1 a {
	width:16px;
	height:16px;
	display:block;
	background:url(../images/ico_tab.png) no-repeat;
}
.hidecontent{
	display:none;
}
.banner_tab1 .on a{
	background:url(../images/ico_tab1.png) no-repeat;
}
.banner_tab1 .out a{
	background:url(../images/ico_tab.png) no-repeat;
}
.tab_img1{
	width:60px;
    height:21px;
	border:2px solid #ccc;
}


#main .index_left{
	width:303px;
	float:left;
	overflow:hidden;
}
#main .index_left .nvidia{
	margin-bottom:18px;
	height:63px;
	width:303px;
	overflow:hidden;
}
#main .index_left .nvidia a{
	background:url(../images/btn_nvidia.gif) no-repeat;
	width:303px;
	height:61px;
	float:left;
	display:inline-block;
}
#main .index_left .nvidia img{
 width:303px;
 height:63px;
 overflow:hidden;
}
#main .index_left a{
	color:#000;
}
#main .index_left a:hover{
	color:#006699;
}
#main .index_left .news{
	background:url(../images/news_bg.png) no-repeat;
	padding:35px 20px 10px 20px;
	height:156px;
	width:263px;
	overflow:hidden;
}
.banner{
	height:140px;
	width:263px;
    margin:0 auto;
}
.banner_tab{
	height:10px;
	margin-top:6px;
}
.banner_tab ul{
	cursor:pointer;
	padding-left:100px;
}
.banner_tab li{
	float:left;
	list-style-type:none;
	margin:0 3px;
	cursor:pointer;
}
.banner_tab a {
	width:10px;
	height:10px;
	display:block;
}
.hidecontent{
	display:none;
}
.banner_tab .on{
	background:url(../images/ico_doto.gif) no-repeat;
}
.banner_tab .out{
	background:url(../images/ico_dot.gif) no-repeat;
}
#main .index_left .news .tab_news{
	font-size:11px;	
	width:263px;
	height:140px;
	overflow:hidden;
	text-align:left;
	line-height:1.4em;
}
#main .index_left .news .tab_news h2{
	font-size:11px;
	font-weight:bold;	
	height:32px;
	overflow:hidden;
	color:#006699;
}
#main .index_left .news .tab_news h2 a{
	color:#006699;
}
#main .index_left .news .tab_news img{
	width:45px;
	border:1px solid #ddd;
	margin:0 5px;
}
#main .index_left .news span.date{
	font-size:11px;
	margin-bottom:2px;
}
#main .index_left .news .tab_news .tab_ndes{
	height:90px;
	overflow:hidden;
	color:#000;
}
#main .index_middle{
	float:left;
	background:url(../images/center_bg.png) no-repeat;
	width:257px;
	height:287px;
	margin-left:15px;
	overflow:hidden;
}
#main .index_middle h2{
	font-size:18px;
	font-weight:bold;
	line-height:1.8em;
	color:#006699;
	padding-left:15px;
}
#main .index_middle .center_text{
	line-height:1.5em;
	height:95px;
	overflow:hidden;
	color:#000;
	padding:0 15px;
}
#main .index_middle a{
	float:right;
	background:url(../images/btn_more.gif) no-repeat;
	width:62px;
	height:22px;
	display:inline-block;
	text-indent:-9999px;
	margin-right:15px;
}
#main .index_right{
	float:left;
	margin-left:15px;
	width:342px;
	height:282px;
	overflow:hidden;
}
#main .index_right ul{
	padding:8px 0;
	float:left;
}
#main .index_right ul li{
	float:left;
	width:157px;
	height:50px;
	overflow:hidden;	
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	word-break:break-all;
	word-wrap:break-word;
	table-layout:fixed;
}
#main .index_right ul li.r{
	border-right:0;
}
#main .index_right ul li img{
	float:left;
}
#main .index_right ul li a{
	float:left;
	line-height:50px;
	background:url(../images/ico_jt.gif) left 21px no-repeat;
	padding-left:8px;
	margin-left:5px;
	color:#666;
}
#main .index_right ul li a:hover{
	color:#006699;
	text-decoration:underline;
}

#main .menu_left{
	float:left;
	width:180px;
	min-height:450px;
}
#main .menu_left ul{
	padding-left:10px;
	line-height:2em;
}
#main .menu_left ul li{
	background:url(../images/ico_jt1.gif) left 8px no-repeat;
	padding-left:12px;
	font-size:1.1em;
	color:#000;
}
#main .menu_left ul li.on{
	font-weight:bold;
}
#main .menu_left ul.t_product li.on{
	background:url(../images/ico_jt2.gif) left 8px no-repeat;
}
#main .menu_left ul li.on a{
	color:#006699;
}
#main .menu_left ul li a{
	color:#000;
}
#main .menu_left ul li a:hover{
	text-decoration:underline;
}
#main .menu_left ul li .pro_list1{
	font-size:12px;
	padding-left:5px;
	line-height:2em;
	display:none;
}
#main .menu_left ul li .pro_list1 a{
	font-weight:normal;
	color:#000;
}